.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}
.slick-slider:focus {
    outline: 0;
}
.slick-slide:focus {
    outline: 0;
}
.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
}
.slick-list:focus {
    outline: 0;
}
.slick-list.dragging {
    cursor: pointer;
    cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.slick-track {
    position: relative;
    left: 0;
    top: 0;
    display: block;
}
.slick-track:after,
.slick-track:before {
    content: ' ';
    display: table;
}
.slick-track:after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
.sliderNext,
.sliderPrev {
    position: absolute;
    top: 50%;
    width: 70px;
    height: 30px;
    margin: 0;
    background-image: url('/fileadmin/dk/templates/img/dkIconArrow.svg');
    background-repeat: no-repeat;
    background-size: 55%;
    cursor: pointer;
}
.sliderPrev {
    background-position: 0 0;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    left: -30px;
}

.sliderNext {
    background-position: 100% 0;
    right: -30px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.imagegallerywrapper {
    margin-left: -3px;
}

.imageswrapper .details p {
    padding: 10px 0;
    margin-bottom: 0;
}
.imagegallerywrapper .slideThumb {
    margin-left: 7px;
}
.imagegallerywrapper .slideThumb .img{
    padding-top:5px;
    padding-bottom:5px;
}
.imagegalleryThumbnails {
    margin-top: 10px;
    position: relative;
}
.imagegallerywrapper .slideThumb.slick-current{
    background-color: #EB9100;
}
.tx-ni-imagegallery .log {
    font-weight:bold;
}

.tx-ni-imagegallery .imagegallerywrapper,
.tx-ni-imagegallery .imageswrapper{
    display: flex;
}

.imageswrapper.big .slide:first-child{
    flex-shrink: 0;
}

@media screen and (max-width:800px) {
    .slick-slide img {
        width: 100%;
        height: auto;
    }
}
